{% load staticfiles %}
<!DOCTYPE html>
<html lang="zxx" class="no-js">

	<link href="https://fonts.googleapis.com/css?family=Istok+Web:700|Karla:400,700" rel="stylesheet">

	<head>
		<!-- Mobile Specific Meta -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<!-- meta character set -->
		<meta charset="UTF-8">
		<!-- Site Title -->
		<title>ini apa</title>

		<link href="https://fonts.googleapis.com/css?family=Poppins:100,200,400,300,500,600,700" rel="stylesheet"> 
			<!--
			CSS
			============================================= -->

	</head>
	<body>	
		<header id="header">
		    <div class="container main-menu">
		    	<div class="row align-items-center justify-content-between d-flex">
			      <div id="logo">
			      </div>
		    </div>
		  </header><!-- #header -->
		  

			<!-- start banner Area -->
			<section class="banner-area">
				<div class="container">
					<div class="row fullscreen align-items-center justify-content-between">
						<div class="col-lg-6 col-md-6 banner-left">
							<body style="background-color:#ffbf00;">
								<h1 style="font-size:50px;font-family:courier;" align="center";>Hello, Apa Kabar?</h1>
						</div>
					</div>
				</div>					
			</section>
			<!-- End banner Area -->

		

            <!-- start footer Area -->
            <footer>	
            	{% include "footer.html" %} 
            </footer>
            <!-- End footer Area -->	
		</body>
	</html>